@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('font-awesome.css');


/* reset5 © 2011 opensource.736cs.com MIT */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong, tt,var,b,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,article,aside,audio,canvas,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}body{line-height:1;}article,aside,dialog,figure,footer,header,hgroup,nav,section,blockquote{display:block;}nav ul{list-style:none;}ol{list-style:decimal;}ul{list-style:disc;}ul ul{list-style:circle;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}ins{text-decoration:underline;}del{text-decoration:line-through;}mark{background:none;}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}table{border-collapse:collapse;border-spacing:0;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}

/* html */
body {
  font-family: 'Cormorant Garamond', serif;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.45;
  overflow-x: hidden;
  color: #222222;
}
body,
div,
p,
span,
table {
	 /*transition: all 500ms ease 0s;
    -webkit-transform: all 500ms ease 0s;*/
}

a{color:#000000; font-weight: 900;}
a:visited,a:active,a.active{color:#222222}
a:hover,a:focus{
color:#666666;  
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
 transition: all 0.3s;}

.und {text-decoration: underline;}
.und:hover {text-decoration: none;}

h1 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 53px;
	font-weight: 500;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 40px;
	color: #222222;
	line-height: 110%;
}


h2 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 48px;
	font-weight: 500;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 30px;
	color: #222222;
	line-height: 110%;
}


h3 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 33px;
	font-weight: 700;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #222222;
	line-height: 110%;
}

h4 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 26px;
	font-weight: 500;
	text-decoration: none;
	margin-bottom: 20px;
	color: #222222;
	line-height: 100%;
}

h5 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 22px;
	font-weight: 700;
	text-decoration: none;
	margin-top: 2px;
	margin-bottom: 2px;
	color: #222222;
	line-height: 100%;
}


.slogan {
	display:block;
    max-width: 1100px;
    text-align: center;
	font-size:19px;
	font-weight:400;
	margin: 0px auto 50px auto;
}
.slogan strong {
	font-weight:600;
}



.h3-bottom {
	color: #FDCC0B;
	font-size:24px;
	font-weight: 600;
}


.tx-link {
	color: #454545;
	text-decoration: none;	
}

.tx-link:hover {
	color: #A5AF01;
	text-decoration: none;	
}
.kolaz-podstranka {
	width: 100%;	
    height: auto;
    position: relative;
}

.kolaz-podstranka img {
	width: 100%;
    height: auto;
}
.kolaz-podstranka .imgpc {display: inherit;}
.kolaz-podstranka .imgmob {display: none;}

.kolaz-podstranka .obsah-kolaz {	
	width:100%;    
    z-index:10;
    position: absolute;
    top:40%;
    left: 0px; right: auto;
}

.obsah-kolaz h1 {
    font-size:75px;color:#fff;font-weight:400; margin-bottom:0;line-height:100% !important; max-width: 1360px; margin: 0 auto; display: block; padding-left: 20px;}
.obsah-kolaz h1 span {
    font-size:40px; display: block;font-weight:300; margin-top: -15px;
}

.kolaz-podstranka .image-overlay{
	background: rgba(0, 0, 0, 0.55);
	position: absolute;
	z-index:0;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

.navigator {
	width: 100%;max-width:1350px;	
    position: relative;    
	margin:0 auto;
    padding: 60px 15px 1px 15px;
    color:#222;
    font-size: 22px;
    font-weight: 500;
 }
.navigator a {	
    color:#222;
    font-size: 22px;
    text-decoration: none;
    font-weight: 500;
 }
.navigator a:hover {	
    color:#000;
    text-decoration: underline;
 }
.siva-nav {
	background: #F3F2F0;
 }


.viac1 {
    font-family: 'Cormorant Garamond', serif;
	font-size:22px;
	line-height: 22px;
    text-align: center;
	font-weight:500;
    letter-spacing: 1px;
	color:#000;
	letter-spacing:0.6px;
	text-decoration:none;
	padding: 12px 20px;
    border-radius: 24px;
	display: block;
	max-width: 190px;
	margin-top: 25px;
	background: rgba(253, 204, 11, 1);
    
}
.viac1:hover{ 
	background: rgba(154, 152, 163, 1);
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}


.viac2 {
    font-family: 'Cormorant Garamond', serif;
	font-size:22px;
	line-height: 22px;
    text-align: center;
	font-weight:500;
    letter-spacing: 1px;
	color:#000;
	letter-spacing:0.6px;
	text-decoration:none;
	padding: 12px 20px;
    border-radius: 24px;
    display: inline-table;
	margin: 30px auto 25px auto;
	background: rgba(253, 204, 11, 1);
    
}
.viac2:hover{ 
	background: rgba(154, 152, 163, 1);
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.viac3 {
	font-size:19px;
	line-height: 20px;
	font-weight:300;
	color:#fff;
	letter-spacing:0.6px;
	text-decoration:none;
	padding: 10px 25px;
	display: inline-table;
	max-width: 300px;
	background: rgba(165, 175, 1, 1);
	position:absolute;
	left: 30px;
	bottom: 30px;
	z-index:1000;
}
.viac3:hover {	
	background: rgba(81, 90, 61, 1);
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari and Chrome */
	-o-transition: all 0.5s; /* Opera */
}


.img-l {
float:left; 
width: 50%;
max-width: 550px;
margin-right: 40px;
margin-bottom: 20px;
clear:both;
}

.img-r {
float:right; 
width: 50%;
max-width: 550px;
margin-left: 40px;
margin-bottom: 20px;
clear:both;
}

.img-r-mt{
	display: none;
}

strong {
    font-weight: 800;
}



.myList {	
	margin-left:25px;
	margin-bottom: 0px;	
	list-style: none;
}

.myList  li {
	margin-bottom: 5px;	
	list-style: none;
}

.myList li strong   {
	list-style-type: none !important;
	content: ".";
	font-weight: 700;
}


.myList :before {
  content: "\f054";
  font-family: 'FontAwesome';
  float: left;
  font-size: 15px;
  width: 20px;
  margin-left: -1.4em;
  color: #FDCC0B;
}

.p-mylist{
	padding:0px 20px 20px 25px;
}

.pad-t-list {
	padding-top:30px;
}


.myList2 {	
	margin-left:30px;
	margin-bottom: 0px;	
	list-style: none;
	line-height: 22px;
	font-size: 17px;
	font-weight:500;
}

.myList2 li {
	list-style: none;
	margin-bottom: 15px;
}

.myList2 li:before {
  content: "\f00c";
  font-family: 'FontAwesome';
  float: left;
  font-size: 19px;
  width: 20px;
  margin-top: 2px;
  margin-left: -1.5em;
  color: #A5AF01;
}
		

/* vseobecne */


.label1 {
    display: inline-block;
    width: 70px;
	vertical-align: top;
}

.label2 {
    display: inline-block;
    width: auto;
	vertical-align: top;
	
}


.medzera {
  display: block;
  height: 60px;
  clear: both;
}
.ciara {
  display: block;
  height: 20px;
  border-bottom: 1px solid #A4A4A4; 
  margin-bottom: 20px;    
}

.clear {
  clear: both;
}
.floatLeft {
  float: left;
}
.floatRight {
  float: right;
}
.right {
    text-align: right;
}
.marginTop20 {
    margin-top: 20px;
}
.marginTop40 {
    margin-top: 40px;
}
.marginRight10 {
  margin-right: 10px;
}
.marginRight70 {
  margin-right: 70px;
}
.marginBottom10 {
  margin-bottom: 10px;
}
.marginBottom2b {
  margin-bottom: 80px !important;
}
.margin0_10 {
    margin: 0 10px;
}
.margin10_0 {
	margin-top: 200px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
.padding10 {
    padding: 10px;
}
.padding17 {
    padding: 17px;
}
.padding20 {
    padding: 20px;
}
.padding20_0 {
    padding: 20px 0;
}
.padding0_20 {
    padding: 0 20px;
}
.padding20_0.borderRight {
    padding-right: 15px;
}
.schovaj {
	display: none;
	visibility: hidden;
}
.small {
    font-size: 90%;
}
.small75 {
    font-size: 75%;
}

.center {
    text-align: center;
}
 p {margin-bottom: 20px;}

.middle {
    width: 600px;
    height: 150px;
    display: table-cell;
    vertical-align: middle;
}

.map-responsive {
    overflow:hidden;
    padding-bottom:36.25%;    
    position:relative;
    height:0;    
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.top {
    bottom: 35px;
    cursor: pointer;
    display: inline-block;
    height: 40px;
	width: 40px;
    position: fixed;
    right: 20px;
	z-index: 10000;
    
}
.top:before {
  content: "\f106";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-size:45px;
  color:#FDCC0B;
  width: 40px;
  text-decoration: inherit;
    
}
.hide {
    display: none;
}

.displayTable,
.displayTable a,
.displayTable img,
.displayTable div,
.displayTable span,
.displayTable form,
.displayTable input,
.displayTable button {
    display: inline-table;
    vertical-align: middle;
}
.lineHeight30 {
    line-height: 30px;
}


#content {
	margin-top: 119px;
}
.content {
	margin: 0 auto 0px;
    padding-bottom: 0px;
}


/* content obsah */

.biela-uvod {
	background-color: #fff;
	padding-top: 30px;
	padding-bottom: 60px;
	}

.biela {
	background-color: #fff;
	padding-top: 60px;
	padding-bottom: 60px;
	}
	
.siva {
	background-color: #F3F2F0;
	padding-top: 60px;
	padding-bottom: 60px;
	}	
.sivadark {
	background-color: #252429;
	padding-top: 60px;
	padding-bottom: 60px;
    color: #fff;
	}
	
.backbottom {
	background-color: #232323;
	padding-top: 80px;
	padding-bottom: 80px;
	}


.back-foto-uvod {	
	width:100%;
	position:relative;
	background-image: url(../img/back-uvod.jpg);
	background-position: bottom right;
    background-repeat: no-repeat;
	background-attachment: fixed;
    background-size: cover;
	margin: 0 auto;
	padding:60px 0 90px 0;
	min-height:700px;
	color:#FFFFFF;
}

.back-foto-uvod h2 {
	color:#FFFFFF;
	margin-bottom:50px;
    font-size: 55px;
}
.back-foto-uvod h3 {
	color:#FFFFFF;
    margin-top: 30px;
	margin-bottom:10px;
    font-size: 31px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.back-foto-pridte {	
	width:100%;
	position:relative;
	background-image: url(../img/back-uvod.jpg);
	background-position: bottom right;
    background-repeat: no-repeat;
	background-attachment: fixed;
    background-size: cover;
	margin: 0 auto;
	padding:120px 0 120px 0;
	color:#FFFFFF;
    font-size: 25px;
    text-align: center;
}

.back-foto-pridte h2 {
	color:#FFFFFF;
	margin-bottom:50px;
    font-size: 55px;
    line-height: 130%;
    border-bottom: 6px solid #FDCC0B;
    display: inline-table;
}

.back-foto-pridte a  {
	color:#FDCC0B;
	text-decoration: none;
}
.back-foto-pridte a:hover  {
	color:#fff;
	text-decoration: underline;
}

.blok-uvod {
	position:relative;
	width: 100%;
    max-width: 98rem;
    margin: 0px auto 20px auto;
}
.blok-uvod h2 {
	color: #fff;
    font-size: 56px;
    font-weight: 700;
    margin-bottom: 30px;
}
.blok-uvod p {
	color: #fff;
    font-size: 20px;
    margin-bottom: 60px;
    max-width: 45%;
}

.blok-uvod-kategorie {
	width:46.0%;
	margin:0 1.0% 0 1.0%;
	display:inline-block;
	vertical-align:top;
	background:#F3F2F0;
    text-align: center;
    -moz-transition: all 0.5s;
 -webkit-transition: all 0.5s;
  transition: all 0.5s;
    
}
.blok-uvod-kategorie:hover h3{
  color: #666666 !important;
  	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;     
}

.blok-uvod-kategorie .img {
 height:auto;
 width:100%;
 margin: 0 0;     
 position: relative;
 overflow:hidden; 
}

.blok-uvod-kategorie .img img {
 height:auto;
 width:100%;
 margin: 0 0; 	
 -moz-transition: all 0.5s;
 -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 0;
  opacity:1; 
}

.blok-uvod-kategorie:hover img {
  -moz-transform: scale(1.18);
  -webkit-transform: scale(1.18);
  transform: scale(1.18);
  z-index: 0;
  opacity:1;
}

.blok-uvod-kategorie .obsah {
 position: relative;
 width:83%;
 height: 180px;
 margin: -120px auto auto auto;   
 padding: 40px 20px 10px 40px;    
 text-align: left;
 background: #fff;
}

.blok-uvod-kategorie h3 {
	font-size:43px;
    line-height: 100%;
	margin-bottom:15px;
	font-weight:500;	
    color: #222;
}
.blok-uvod-kategorie p {
	font-size:22px;
    line-height: 125%;
	font-weight:400;	
    color: #222;    
    padding-right: 30px;
}


.blok-portfolio-zoznam {
	width:31.0%;
	margin:0 0.8% 40px 0.8%;
	display:inline-block;
	vertical-align:top;
	background:#F3F2F0;
    text-align: center;
    -moz-transition: all 0.5s;
 -webkit-transition: all 0.5s;
  transition: all 0.5s;   
    position: relative;
}

.blok-portfolio-zoznam:hover h3{
  color: #666666 !important;
  	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;     
}

.blok-portfolio-zoznam .img {
 height:auto;
 width:100%;
 margin: 0 0;     
 position: relative;
 overflow:hidden; 
}

.blok-portfolio-zoznam .img img {
 height:auto;
 width:100%;
 margin: 0 0; 	
 -moz-transition: all 0.5s;
 -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 0;
  opacity:1; 
}

.blok-portfolio-zoznam:hover img {
  -moz-transform: scale(1.18);
  -webkit-transform: scale(1.18);
  transform: scale(1.18);
  z-index: 0;
  opacity:1;
}

.blok-portfolio-zoznam .ikona-heslo {
	position: absolute;
    top: 10px;
    right: 10px;
    z-index: 10;
}
.blok-portfolio-zoznam .ikona-heslo img {
	width: 28px;
    height: auto;
    opacity: 0.5;
}

.blok-portfolio-zoznam .ikona-heslo img {
  -moz-transform: scale(1.0) !important;
  -webkit-transform: scale(1.0) !important;
  transform: scale(1.0) !important;
}


.blok-portfolio-zoznam .obsah {
 position: relative;
 width:100%;
 margin: 0px auto auto auto;   
 padding: 30px 30px 30px 30px;    
 text-align: center;
 background: #fff;
}

.blok-portfolio-zoznam h3 {
	font-size:29px;
    line-height: 100%;
	margin-bottom:0px;
	font-weight:500;	
    color: #222;
}
.blok-portfolio-zoznam p {
	font-size:22px;
    line-height: 125%;
	font-weight:400;	
    color: #222;    
    padding-right: 30px;
}

.blok-about {
	width:52.0%;
	margin:0 0 0 0;
	display:inline-block;
	vertical-align:top;   
}
.blok-about-foto {
	width:44.0%;
	margin:0 0 0 3.3%;
	display:inline-block;
	vertical-align:top;   
}
.blok-about-foto img {
	width:100.0%;
    height: auto;	 
}

.blok-about-foto .imgpc {display: inherit;}
.blok-about-foto .imgmob {display: none;}

.blok-models1 {
	width:48.0%;
	margin:0 1.8% 0 0;
	display:inline-block;
	vertical-align:top;   
}

.blok-models2 {
	width:48.0%;
	margin:0 0 0 1.8%;
	display:inline-block;
	vertical-align:top;   
}

.blog-uvod {
	width:100%;
	display:block;
	vertical-align:middle;
	text-align:left;
    background: #000;
}
.blog-mar {
    margin-bottom: 45px;

}

.blog-uvod-img {
	width:60%;
	display:inline-block;
	vertical-align:middle;
}
.blog-uvod-img img {
	width:100%;
    height: auto;
}
.blog-uvod-obsah {
	width:39.0%;
	display:inline-block;
	vertical-align:middle;
    padding: 0 4% 0 4%;
}
.blog-uvod-obsah p {
	color: #fff;
    font-size: 18px;
}
.blog-uvod-obsah h2 {
	color: #fff;
    font-size: 38px;
}
.blog-uvod-obsah h3 {
	color: #fff;
    font-size: 23px;
    font-weight: 400;
    margin-top: -25px;
    margin-bottom: 10px;
}

.gdpr p {
	font-size: 1.20rem;
   line-height: 1.30;
}
.gdpr h1 {
	font-size: 30px;
}
.gdpr h2 {
	font-size: 22px;
    margin-top: 35px;
    margin-bottom: 15px;
}

.gdpr ul {
  margin-left:25px;
  margin-bottom:20px;    
 list-style: none;
}

.gdpr li {
	list-style:disc;
	padding: 1px 0px;
    font-size: 1.20rem;
}


.gdpr ol {
  margin-left:25px;
  margin-bottom:20px;   
 
}
.gdpr ol li{
  margin-bottom:0px;  
  list-style:decimal !important;    
}

.gdpr ol li:before {
  content: none;     
}



.obsah {
	max-width:1330px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
}

.obsah-galeria {
	max-width:1350px;
    width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
}

.obsah-c {
	text-align:center;
	max-width:1400px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
}

.obsah-portfolio {
	text-align:left;
	max-width:1368px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
}


.obsah2 {
	max-width:1200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
}

.spodok {
    padding:0 0 20px 0;
	display: block;
	font-weight: 500;
	font-size: 22px;
	vertical-align: top;
	width: auto;
	line-height: 22px;
	color: #fff;
    text-transform: uppercase;	
}
.spodok a {
    margin: 0 2.1%;
	color: #fff;
	text-decoration: none;	
}
.spodok a:hover {
	color: #9A9A9A;
	text-decoration: none;	
}
.spodok img {
	width:100%;
	max-width: 70px;
	vertical-align: middle;
	margin:0px 20px 0 20px;
    display: inline-block;
}

.spodok2 {
	padding:50px 0 0 0;
	display: block;
	font-weight: 500;
	font-size: 18px;
    color: #fff;
	vertical-align: middle;
	width: auto;    
    border-top: 1px solid #757B80;	
}


.okno-1blok {
	width:auto;
	margin: 40px 0 0 0;
	padding:3% 3% 1.5% 3%;
	display: block;
	vertical-align: top;
	text-align:left;
	font-size: 17px;
	font-weight:400;
	}
	
.okno-1blok h3 {
	font-size: 26px;
	font-weight: 600;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #454545;
	}	
	
	
.okno-1blok-2 {
	width:auto;
	margin: 0 1.8% 0 1.8%;
	display: block;
	vertical-align: top;
	}	
	
.okno-2bloky {
	width:46%;
	margin: 1.8% 1.8% 0 1.8%;
	display: inline-block;
	vertical-align: top;
	text-align:left;
	}

.okno-2bloky p{
	margin-bottom:20px;
	}

.okno-2bloky-img {
	width:85%;
	margin-left:15%;
	}	

.okno-2bloky-kontakt {
	width:45%;
	margin: 0 0;
	display: inline-block;
	vertical-align: top;
	}

.okno-2bloky-kontakt h3 {
	font-size: 26px;
	font-weight: 700;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 100%;
	}

.okno-2bloky-kontakt span {
	color:#000000;	
    font-size: 27px;
    font-weight: 700;
	}
	
.okno-2bloky-kontakt a {
	color:#000000;
	text-decoration:none;	
    font-size: 28px;
    font-weight: 700;
	}
.okno-2bloky-kontakt a:hover {
	color:#666666;
	text-decoration:none;	
	}	

.okno-2bloky-kontakt2 {
	width:50%;
	margin: 0 0 0 4.0%;
	display: inline-block;
	vertical-align: top;
	}

.okno-2bloky-kontakt2 a {
	color:#000000;
	text-decoration:none;	
    font-size: 22px;
    font-weight: 600;
	}
	

.ikonkasoc {
    width:40px;
    height:40px;
    padding: 9px;
    background: #A2A2A2;
    border-radius: 58px;
    display: inline-block;
    text-align: center;
    margin: 0 3px;
}
.ikonkasoc:hover {
    width:40px;
    height:40px;
    padding: 9px;
    background: #fdcc0b;
    border-radius: 50px;
    display: inline-block;
}

.ikonkasoc img {
    width:40px;
    line-height:40px;
    height:auto;  
    margin-top:0px;
    margin-bottom: 0px;
}

	
.ikona-kontakt {
	width:28px;
	display: inline-block;
	text-align:left;
	margin-right: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
	}

/* formular */
.formular {
	width:100%;
	margin:0;
	vertical-align: top;
}

.textarea-formular {
	background-color: #fff;
	padding: 15px 10px;
	width: 100%;
	border: 1px solid #EBEAE7;
    border-radius: 1px;
	font-size: 23px;
	font-weight: 500;
	color: #222222;
	text-decoration: none;
	margin: 0px 0px 9px 0px;
}
.textarea-formular2 {
	background-color: #fff;
	padding: 15px 10px;
	width: 100%;
	border: 1px solid #EBEAE7;
     border-radius: 1px;
	height: 160px;
	font-size: 23px;
	font-weight: 500;
	color: #222222;
	text-decoration: none;
	vertical-align: top;
    margin: 0px;
}
.mybutton {
    font-size: 20px;
    font-weight: 600;
	color: #FFF;
	background-color: #222222;
	text-align: center;
	padding: 15px 25px 15px 25px;
	border: 1px none #222222;
    border-radius: 1px;
	margin-top: 20px;
	line-height: 35px;
	text-decoration: none;
	height: auto;
	width: 200px;
    cursor:pointer;
}

.mybutton:hover {
  background-color: #000000;
}

.mybutton:active {
  background-color: #000000;
}


/* Sweep To Bottom */
.hvr-sweep-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000000;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 30% 0;
  transform-origin: 30% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  color: ;
}
.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}


.odkazy-sweep-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.odkazy-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #E8E8E8;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.odkazy-sweep-to-bottom:hover, .odkazy-sweep-to-bottom:focus, .odkazy-sweep-to-bottom:active {
  color: #A5AF01;
}
.odkazy-sweep-to-bottom:hover:before, .odkazy-sweep-to-bottom:focus:before, .odkazy-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}



.effekt-zoom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.effekt-zoom:hover, .effekt-zoom:focus, .effekt-zoom:active {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.effekt-zoom2 {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.effekt-zoom2:hover, .effekt-zoom:focus, .effekt-zoom:active {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

/* rotate*/
.rotate-center:hover {
	-webkit-animation: rotate-center 0.4s ease-in-out both;
	        animation: rotate-center 0.4s ease-in-out both;
}
@-webkit-keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}




 /* tabulka */
 .table2 {
    width: 100%;
	max-width:;
    margin: 10px 0px;
    padding:0;
	overflow-y: auto;
	_overflow: auto;
	  }
  

  .table2 tr {
    padding: 8px;
	vertical-align:top;
	border-bottom: 1px solid #839162;
  }
    .table2 tr:hover {
	background:#E1E4DA;
  }

  .table2 th, .table2 td {
    padding: 11px 5px;
    text-align: left;
  }

  .table2 th {
	background:#C4CBB4;
    text-transform: uppercase;
	text-align: left;
	color: #FFF;
  }
    .table2 th:hover {
	background-color: #1E69B8;
	cursor: none;

  } 
  
  .table-container
{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}
  
  .table-container::-webkit-scrollbar
{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-container::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	border: 2px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}



@media screen and (max-width: 1600px) {

.blok-uvod {
    width: auto;
    margin: 0px 0px 20px 30px;
}  
    
.map-responsive {
    padding-bottom:37.25%;      
}   
	
}		


@media screen and (max-width: 1400px) {   
.obsah {
	max-width:100%;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
}   
    
.blok-uvod-kategorie .obsah {
 margin: -120px auto auto auto;   
 padding: 40px 30px 10px 30px;    
}

.blok-uvod-kategorie h3 {
	font-size:38px;
}    
    
}


@media screen and (max-width: 1200px) {
    
.kolaz-podstranka .obsah-kolaz {top:35%;}
.obsah-kolaz h1 {font-size:60px;}    
    
.navigator {padding:30px 15px 0px 30px;font-size: 20px;}
.navigator a {font-size: 20px; }

    
    

.blok-uvod {
    margin: 0px 15px 20px 15px;
}    
.blok-uvod-kategorie .obsah {
 width:85%;  
 padding: 40px 30px 10px 40px;    
}

.blok-uvod-kategorie h3 {
	font-size:34px;
}
    
.okno-1blok {
	width:auto;
	margin: 30px 1.8% 0 1.8%;
	}
	

.obsah-c {
	max-width:100%;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
}
.obsah-c2 {
	max-width:100%;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
}    

.obsah {
	max-width:100%;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
}

.obsah2 {
	max-width:100%;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
}     

}



@media screen and (max-width: 1099px) {    
      
.biela-uvod {
	padding-top: 10px;
	padding-bottom: 20px;}    
	
.biela {
	padding-top: 40px;
	padding-bottom: 40px;}
    
.biela2 {
	padding-top: 40px;
	padding-bottom: 30px;}    	
	
.siva {
	padding-top: 40px;
	padding-bottom: 40px;
	}	
.sivadark {
	padding-top: 20px;
	padding-bottom: 20px;
	}    
	
.backbottom {
	padding-top: 40px;
	padding-bottom: 40px;
	}  
    
.spodok {
	font-size: 16px;
	line-height: 16px;
}
.spodok a {
    margin: 0 1.0%;	
}  
.spodok img {
	max-width: 50px;
	margin:0px 10px 0 10px;
}    
    
    
.blok-uvod-kategorie .obsah {
 width:auto;
 margin: -100px 15px auto 15px;   
 padding: 20px 20px 10px 20px; 
 height: auto;

}    
    
.blok-uvod-kategorie h3 {
	font-size:33px;    
    margin-bottom:5px;
    height: 60px;
}    
.blok-uvod-kategorie p {
	font-size:19px;  
    padding-right: 0px;  
    height: 50px;
}    
 
.blok-portfolio-zoznam {
	width:48.0%;
	margin:0 0.8% 40px 0.8%;   
}    
.blok-portfolio-zoznam h3 {
	font-size:25px;
}    
    
.blog-uvod-img {
	width:100%;
}

.blog-uvod-obsah {
	width:auto;
    padding: 8% 8% 8% 8%;
}
.blog-uvod-obsah p {
	color: #fff;
    font-size: 18px;
}
    
}

@media screen and (max-width: 990px) {
#content {margin-top:92px;}  
.kolaz-podstranka .obsah-kolaz {top:45%;}    
.kolaz-podstranka .imgpc {display: none;}
.kolaz-podstranka .imgmob {display: inherit;}   
    
.blok-about-foto .imgpc {display: none;}
.blok-about-foto .imgmob {display: inherit;}   
    
.blok-about {width:100.0%;margin:0 0 50px 0;	display:block;}
.blok-about-foto {	width:100.0%;	margin:0 auto 0 auto;}     
    
.okno-2bloky-kontakt {width:100%;}	
.okno-2bloky-kontakt a {font-size: 22px;}
.okno-2bloky-kontakt h3 {font-size: 22px;}
.okno-2bloky-kontakt span {font-size: 22px;}    
.okno-2bloky-kontakt2 {width:100%;margin: 30px 0 0 0;display: block; border-top: 1px solid #ddd; padding-top: 40px;}
.okno-2bloky-kontakt2 a {font-size: 19px;}    

.textarea-formular {padding: 12px 5px;font-size:20px;}
.textarea-formular2 {padding:12px 5px;font-size:20px;}
.mybutton {font-size:20px;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left: 15px;line-height:25px;}    
    
}

@media screen and (max-width: 920px) {
.obsah-kolaz h1 {font-size:40px;}    
    
}

@media screen and (max-width: 800px) {
     
.img-r {
float:none; 
width: 100%;
max-width: none;
margin-left: 0px;
margin-bottom: 25px;
}

.img-r-mt{
	display: block;
	width: 100%;
	margin-bottom: 25px;
}

.nonemobil{
	display: none;
}

.okno-1blok {
	margin: 20px 1.8% 0 1.8%;
	padding:3% 5% 1.5% 5%;
	}	

	
.okno-2bloky {
	width:98%;
	margin: 0px auto;
	}
    
.okno-2bloky-img {
	width:100%;
	margin: 30px auto 0 auto;
	}	    
    
.bottomosoba{
	display: none;
}


.okno-1blok {
	padding:5% 7% 1.5% 7%;
	}

    
	

.back-foto-uvod {	
	padding:40px 0 30px 0;
}

.myList2 {	
	margin-left:25px;	
	line-height: 21px;
	font-size: 17px;
	font-weight:500;
}
    
 

}		

@media screen and (max-width: 650px) {	
#content {margin-top: 76px;}
    
 .blok-uvod-kategorie {
	width:auto;
	margin:0 1.0% 50px 1.0%;
	display:block;	    
}   
 .blok-uvod-kategorie h3 {
	font-size:30px;
	margin-bottom:15px;
    height: auto;	
}
.blok-uvod-kategorie p {
	font-size:20px;
    height: auto;
}
.spodok {
	font-size: 20px;
	line-height: 20px;
}        
.spodok a {
    margin: 2%;
    display: block;
}    

.spodok img {
	max-width: 40px;
	margin:10px 20px 10px 20px;
}  
.obsah-kolaz h1 {font-size:25px;}     
.navigator {padding:20px 15px 0px 15px;font-size:15px;}
.navigator a {font-size: 15px; }       
    
.blok-portfolio-zoznam {
	width:auto;
	margin:0 0.8% 40px 0.8%;   
}    
.blok-portfolio-zoznam h3 {
	font-size:23px;
}    
  
.medzera { height: 30px;}  
    
.back-foto-uvod h2 {
	margin-bottom:30px;
    font-size: 36px;
}
.back-foto-uvod h3 {
    margin-top: 20px;
    font-size: 26px;
}    
    
.blok-uvod h2 {
    font-size: 40px;
}
.blok-uvod p {
    font-size: 17px;
    margin-bottom: 40px;
} 
.imginfo img {margin:0px 0 15px 0 !important;}    

		
.map-responsive{
    padding-bottom:80.25%;
} 
        
} 


@media screen and (max-width: 480px) {	
body {font-size: 1.25rem;line-height: 1.4;}       
h1 {font-size: 40px;margin-bottom: 30px;}
h2 {font-size: 33px;}
h3 {font-size: 26px;}
h4 {font-size: 22px;}
h5 {font-size: 20px;}    
    
    
.blog-uvod-obsah p {
    font-size: 16px;
}
.blog-uvod-obsah h2 {
    font-size: 28px;
}  
.okno-2bloky-kon {
	width:75%;
	}	
    
    
    
}
